/* Frontoffice download e-tickets and errors styling */

html {
  height: 100%;
}

body {
  font: 12px "Lucida Sans Unicode", "Lucida Sans Regular", "Lucida Sans Unicode", Arial, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 14px;
  height: 100%;
}

a:hover {
  text-decoration: none;
}

a img {
  border: none;
}
